/* No comment provided by engineer. */
"+1 visible once site has been setup for publishing" = "+1 visible une fois que le site a été configuré pour être publié";

/* No comment provided by engineer. */
"+1 visible only when loading data from the Internet." = "+1 visible seulement quand les données seront chargées depuis Internet";